Bug 368967 - Outdated links at utilities/Krusader
Summary: Outdated links at utilities/Krusader
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL: https://www.kde.org/applications/util...
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-17 18:42 UTC by Alex Bikadorov
Modified: 2016-10-01 14:33 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Bikadorov 2016-09-17 18:42:11 UTC
Can someone please update the information at  https://www.kde.org/applications/utilities/krusader/ ?

 * "Krusader on KDE-Apps.org" is old and should be removed
 * The forum link should point to https://forum.kde.org/viewforum.php?f=225 (System&Utilities)
 * the IRC channel is not used
 * the development mailing list is missing: krusader-devel@googlegroups.com
 * a link to Phabricator would be good: https://phabricator.kde.org/project/view/79/

Thanks!

Reproducible: Always
Comment 1 Albert Astals Cid 2016-09-28 18:30:18 UTC
(In reply to Alex Bikadorov from comment #0)
> Can someone please update the information at 
> https://www.kde.org/applications/utilities/krusader/ ?
> 
>  * "Krusader on KDE-Apps.org" is old and should be removed
Done

>  * The forum link should point to https://forum.kde.org/viewforum.php?f=225
> (System&Utilities)
Done

>  * the IRC channel is not used
Removed, it defaults to #kde when none is set

>  * the development mailing list is missing: krusader-devel@googlegroups.com
Added

>  * a link to Phabricator would be good:
> https://phabricator.kde.org/project/view/79/
The framework we use to create those pages doesn't have a phabricator entry, if you know enough php maybe you can help with that?

> 
> Thanks!
> 
> Reproducible: Always
Comment 2 Alex Bikadorov 2016-10-01 14:33:34 UTC
> The framework we use to create those pages doesn't have a phabricator entry, if you know enough php maybe you can help with that?

Sorry, non at all. But thanks again.